<!DOCTYPE html>
<html lang="cy">
<head>
<title>Y 2014 Linux Bier Wanderung</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>


<link href="index.html" rel="alternate" hreflang="en" type="text/html" />


<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>Y 2014 Linux Bier Wanderung</h1>
</div>

<div class="col-md-12">


<p><strong>Nid wyf yn y swyddfa ar hyn o bryd. Anfonwch unrhyw waith i'w gyfieithu.</strong>

<p lang="en"><a href="more.html" rel="alternate" type="text/html" hreflang="en">(Please see the English language site which has more detail.)</a>

<p lang="en"><img src="sugarloaf.jpg" width="800" height="666" title="The Sugarloaf Mountain, which is nearby, seen from the Murb's car." />

<img width="800" height="600" src="IMG_6604.med.JPG" />



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


